For the complete documentation index, see llms.txt. This page is also available as Markdown.

Affiliation

get

Retrieve Affiliation C R U D.

Authorizations
AuthorizationstringOptional

JWT Token Authentication. Enter "Bearer "

Responses
200Success
application/json
hasErrorbooleanRequiredDefault: falseExample: false
statusCodeintegerRequiredDefault: 200Example: 200
get/api/v1/dashboard/affiliation/
GET /api/v1/dashboard/affiliation/ HTTP/1.1
Authorization: YOUR_API_KEY
Accept: */*
200Success
{
  "hasError": false,
  "statusCode": 200,
  "message": {
    "general": [
      "text"
    ]
  },
  "response": {
    "id": "text",
    "title": "text",
    "organization_count": "text",
    "created_by": "text",
    "updated_by": "text",
    "updated_at": "2026-01-01T00:00:00.000Z",
    "created_at": "2026-01-01T00:00:00.000Z"
  }
}
post
Authorizations
AuthorizationstringOptional

JWT Token Authentication. Enter "Bearer "

Responses
200

No response body

No content

post/api/v1/dashboard/affiliation/
POST /api/v1/dashboard/affiliation/ HTTP/1.1
Authorization: YOUR_API_KEY
Accept: */*
200

No response body

No content

put
Authorizations
AuthorizationstringOptional

JWT Token Authentication. Enter "Bearer "

Responses
200

No response body

No content

put/api/v1/dashboard/affiliation/
PUT /api/v1/dashboard/affiliation/ HTTP/1.1
Authorization: YOUR_API_KEY
Accept: */*
200

No response body

No content

delete
Authorizations
AuthorizationstringOptional

JWT Token Authentication. Enter "Bearer "

Responses
204

No response body

No content

delete/api/v1/dashboard/affiliation/
DELETE /api/v1/dashboard/affiliation/ HTTP/1.1
Authorization: YOUR_API_KEY
Accept: */*
204

No response body

No content

get

Retrieve Affiliation C R U D.

Authorizations
AuthorizationstringOptional

JWT Token Authentication. Enter "Bearer "

Path parameters
affiliation_idstringRequired
Responses
200Success
application/json
hasErrorbooleanRequiredDefault: falseExample: false
statusCodeintegerRequiredDefault: 200Example: 200
get/api/v1/dashboard/affiliation/{affiliation_id}/
GET /api/v1/dashboard/affiliation/{affiliation_id}/ HTTP/1.1
Authorization: YOUR_API_KEY
Accept: */*
200Success
{
  "hasError": false,
  "statusCode": 200,
  "message": {
    "general": [
      "text"
    ]
  },
  "response": {
    "id": "text",
    "title": "text",
    "organization_count": "text",
    "created_by": "text",
    "updated_by": "text",
    "updated_at": "2026-01-01T00:00:00.000Z",
    "created_at": "2026-01-01T00:00:00.000Z"
  }
}
post
Authorizations
AuthorizationstringOptional

JWT Token Authentication. Enter "Bearer "

Path parameters
affiliation_idstringRequired
Responses
200

No response body

No content

post/api/v1/dashboard/affiliation/{affiliation_id}/
POST /api/v1/dashboard/affiliation/{affiliation_id}/ HTTP/1.1
Authorization: YOUR_API_KEY
Accept: */*
200

No response body

No content

put
Authorizations
AuthorizationstringOptional

JWT Token Authentication. Enter "Bearer "

Path parameters
affiliation_idstringRequired
Responses
200

No response body

No content

put/api/v1/dashboard/affiliation/{affiliation_id}/
PUT /api/v1/dashboard/affiliation/{affiliation_id}/ HTTP/1.1
Authorization: YOUR_API_KEY
Accept: */*
200

No response body

No content

delete
Authorizations
AuthorizationstringOptional

JWT Token Authentication. Enter "Bearer "

Path parameters
affiliation_idstringRequired
Responses
204

No response body

No content

delete/api/v1/dashboard/affiliation/{affiliation_id}/
DELETE /api/v1/dashboard/affiliation/{affiliation_id}/ HTTP/1.1
Authorization: YOUR_API_KEY
Accept: */*
204

No response body

No content

Last updated

Was this helpful?